.path-taxonomy form.views-exposed-form {
  width: 96.79487179487179%;
  margin: 15px 1.602564102564103%;
  float: left;
  display: flex;
}
.path-taxonomy form.views-exposed-form .form-item {
  width: auto;
  margin-right: 2%;
  margin-bottom: 1.5em;
  width: auto;
  float: left;
}
.views-exposed-widget {
  margin-bottom: 1.5em;
}

#edit-submit-tiles,
.path-taxonomy #edit-actions {
  display: none;
}
.path-taxonomy form.views-exposed-form .form-item-sort-by {
  margin-left: auto;
  margin-right: 0;
}

.views-exposed-widget label,
.path-taxonomy form.views-exposed-form .form-item label {
  text-transform: uppercase;
  margin-bottom: 0.5em;
  margin-left: 0.35em;
  font-size: 0.875em;
  letter-spacing: 0.075em;
  font-weight: 700;
  display: block;
}

.views-exposed-widget select,
.path-taxonomy form.views-exposed-form .form-item select {
  border-radius: 0.3em;
  min-width: auto;
  padding: 0.75em 1.5em 0.75em 1em;
  background-image: url("/themes/floorsofstone/imgs/icons/down_arrow.png");
  background-repeat: no-repeat;
  background-position: right 8% center;
  background-size: 8px;
  font-size: 1.2em;
  border-color: rgba(0, 0, 0, 0.35);
  -webkit-appearance: none;
  appearance: none;
}
.path-taxonomy form.views-exposed-form #edit-actions {
  border-radius: 0.3em;
  min-width: auto;
  height: 40px;
  padding: 0.75em 1.5em 0.75em 1em;
  background-size: 8px;
  font-size: 1.2em;
  border-color: rgba(0, 0, 0, 0.35);
  -webkit-appearance: none;
  appearance: none;
}

.form-item-sort-by label {
  text-align: right;
  padding-right: 0.35em;
}

.cb {
  clear: both;
}

.more-filters {
  width: 100%;
  clear: both;
}

.more-filters header {
  margin-top: 8em;
  padding-top: 4em;
  border-top: solid 1px rgba(0, 0, 0, 0.165);
}

.more-filters header h2 {
  font-size: 20px !important;
  color: #333;
}

.more-filters .item h3 {
  font-size: 1.3em;
  padding-top: 1em;
}

@media only screen and (max-width: 767px) {
  .views-exposed-widget {
    margin: 0 0 1.5em 0;
  }

  .views-exposed-widget.views-widget-sort-by {
    float: left !important;
  }

  .form-item-sort-by label {
    text-align: left;
  }
  .path-taxonomy form.views-exposed-form {
    flex-direction: column;
  }
  .path-taxonomy form.views-exposed-form .form-item-sort-by {
    margin-left: 0;
  }
}

#filter-btn {
  display: none;
}
.views-exposed-widgets {
  display: grid;
}
.views-exposed-widgets .views-exposed-widget {
  order: 1;
}
.views-exposed-widgets #fos-filter-container {
  order: 2;
}
.views-exposed-widgets .views-reset-button {
  order: 3;
}
.views-reset-button {
  display: block;
}
.page-tile-range main img {
  width: 100%;
  height: auto;
}
.page-tile-range .views-exposed-widget.views-submit-button {
  width: 100%;
  margin: 0;
}
span.default {
  background-color: rgba(24, 21, 73, 0.87);
  color: #fff;
  text-transform: uppercase;
  font-size: 0.5em;
  padding: 0.25em 0.5em;
  border-radius: 0.25em;
  display: inline-block;
}
#fos-filter-container,
.views-reset-button {
  width: 96.79487179487179%;
  margin: 15px 1.602564102564103%;
  float: left;
  display: block;
}
.views-exposed-widget {
  width: auto;
}
.views-reset-button {
  margin-top: -1em;
}
.views-exposed-form .views-exposed-widget.views-widget-sort-by {
  float: right;
  margin-right: 0;
}
#filter-btn {
  display: none;
  text-decoration: underline;
  text-align: center;
  cursor: pointer;
}
#filter-btn p {
  font-weight: 700;
  font-size: 1.5em;
}
@media only screen and (max-width: 415px) {
  #fos-filter-container,
  .views-reset-button {
    width: 80%;
    margin: 15px 10%;
  }
  #fos-filters {
    display: none;
  }
  #filter-btn {
    display: block;
  }
  #fos-filter-container {
    border: solid 1px rgba(0, 0, 0, 0.2);
    width: calc(90% + 10%);
    margin: 0 -5.5%;
    padding: 2em 10%;
    text-align: left;
    /* background-position: calc(50% + 80px) 1.8em;*/
    background-position: center center;
  }
  #filter-btn .arrow {
    background-image: url("/themes/floorsofstone/imgs/icons/select.png");
    background-repeat: no-repeat;
    width: 20px;
    height: 15px;
    margin-left: 0.5em;
    display: inline-block;
  }
  #filter-btn .arrow.dwn {
    transform: rotate(180deg);
    background-position: center center;
  }
  .views-exposed-form .views-exposed-widget.views-widget-sort-by {
    float: left;
  }
  .path-taxonomy form.views-exposed-form .form-item {
    clear: both;
  }
}
